﻿

	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}

.sidebar-none.query-section .page-title,
.sidebar-none.query-section .page-content {
	width: 1064px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.nav-socialicons{display:none;}

  .nav-socialicons a{float:left; width:33%; font-size:2em; color:#A6192E;}

  .nav-socialicons a:hover{background:none; color:#002C5F;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

h1.vc_custom_heading {
  font-size: 70px;
  font-weight: 700;
}

.hero h1.vc_custom_heading {
  font-size: 3em;
}

.loan_types .vc_general.vc_cta3.vc_cta3-style-classic h2.vc_custom_heading {
  font-size: 18px !important;
}
.cmt-f-wrap{overflow:hidden;transition:max-height 1000ms ease}
.cmt-f-wrap .row{margin-left:-15px;margin-right:-15px}
.cmt-f-wrap.cmt-f-is-active{max-height:1000px !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text,.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text-placeholder{line-height:1em !important}
.cmt-f-wrap.cmt-f-is-not-active .cmt-f-text:before{content:"\feff "}
.cmt-is-replying .cmt-f-wrap{max-height:40px;width:97.5%;margin-left:2.5%}

	.sliderhome1-content{max-width: 560px;}

	.slider-hero-home .sliderhome1-content h2{font-size: 28px;line-height: 38px;padding-left: 0;padding-right: 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}


#site-title {
	display: block;
	float: none;
	font-size: 36px;
	line-height: 50px;
}


#site-title a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
    letter-spacing: -0.02em;
	color: #EEE;
	opacity: 1;
	-webkit-transition: .3s ease opacity;
	transition: .3s ease opacity;
}


#site-title:hover a {
	opacity: .8;
}
 #site-title span a { color:#000000; }
.pink{color:#cb242c}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.filter-horizontal {
  padding: 15px 13px;
  margin-bottom: 30px;
  border: 1px solid #e2ded6;
  background: #f8f6f2;
}

.tab-content .filter-horizontal {
  margin: 0 0 30px 0;
}


.flex {
  display: flex;
}


.flex-row {
  flex-direction: row;
}


.flex-row-reverse {
  flex-direction: row-reverse;
}


.flex-col {
  flex-direction: column;
}


.flex-col-reverse {
  flex-direction: column-reverse;
}


.flex-wrap {
  flex-wrap: wrap;
}


.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}


.flex-no-wrap {
  flex-wrap: nowrap;
}


.flex-1 {
  flex: 1;
}


.flex-auto {
  flex: auto;
}


.flex-initial {
  flex: initial;
}


.flex-none {
  flex: none;
}


.flex-grow {
  flex-grow: 1;
}


.flex-shrink {
  flex-shrink: 1;
}


.flex-no-grow {
  flex-grow: 0;
}


.flex-no-shrink {
  flex-shrink: 0;
}

.nivo-html-caption {
    display:none;
}
.scroll-button{position:fixed;bottom:.875em;right:.875em;width:2.618em;height:2.618em;display:none;z-index:1000}
.scroll-button a{width:2.618em;height:2.618em;line-height:2.618em;display:block;text-align:center;text-decoration:none;font-size:1em}


.featbright{
	float:right;
	padding-top:25px;
	width:27%;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.collapsed-menu__wrap{float:left;width:100%}



.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


#node .node {line-height: 1.5em;}

.page-news .node h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; margin: 3px 0 5px;}

.page-news div.panel-pane div.node { border-bottom: 1px solid #aaa; margin: 20px 0; padding-bottom: 5px; }


.main-nav .logo-wrapper {
  padding: 45px 0;
}

  #main-header.sticky .main-nav .logo-wrapper {
    padding: 15px 0;
  }

  .main-nav .logo-wrapper,
  .main-nav .search-container,
  .main-nav .mobile-nav-trigger {
    width: 33.33333333333333%;
    text-align: left;
  }

  .no-flexbox .main-nav .logo-wrapper,
  .no-flexbox .main-nav .mobile-nav-trigger {
    display: table-cell;
    vertical-align: middle;
  }


.main-nav .logo-wrapper img { height: auto; width: 192px;}


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}




.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    height: 75vh !important;
}

    
    .et_fullscreen_slider .et_pb_slides,
    .et_fullscreen_slider .et_pb_slide,
    .et_fullscreen_slider .et_pb_container {
        height: 60vh !important;
    }

table.okra {

}

table.okra tr {
  width: 100%;
}

table.okra tr td{
  width: 100%;
  display: block;
}

#ttw_ftdl {
	text-align:left;
	}
.atgrid__slider__controls a{display:block;position:absolute;top:50%;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;opacity:0.6;border-bottom:none;font-size:2.400em;color:#fff;}
.atgrid__slider__controls a:hover{color:rgba(255,255,255,0.8);}
.atgrid__slider__controls--dark a{opacity:1;color:#cdcdcd;}
.atgrid__slider__controls--dark a:hover{opacity:1;color:#b1b1b1;}
.container-fluid-custom{width:100%;margin:0;padding:0}
#forgetMemberPan .container{max-width:850px}


.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


.container.jumbotron, .container-fluid.jumbotron {
    border-radius: 6px;
}


.jumbotron.container {
    max-width: 100%;
}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}


#downloads{
width:319px;
height:auto;
float:left;
margin:0px 0 0 0;
padding:10px 0 0 0;


}
.entry-header,.page-header,.entry-content,.entry-footer,.tag-links,.post-navigation,.comments-area,.paging-navigation{position:relative;max-width:780px;max-width:78rem;padding:0 0;margin:0 auto}
.entry-footer{text-align:left;float:left!important;display:inline-block!important;position:relative!important;margin:0!important;padding:0!important;line-height:20px;height:30px}
.entry-footer a{font-size:14px;color:#393939;padding-top:.3rem;padding-bottom:.3rem;text-transform:uppercase;font-weight:400;font-family:oswald,sans-serif;letter-spacing:.5px}
.entry-footer a:hover+.arrowicon{margin-left:5px}


.entry-meta-bottom {
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.logo-zone{position:fixed;width:100%;z-index:200;top:0px;}
body.admin-menu .logo-zone{top:20px;}
.logo-zone a,.logo-zone a:visited,.sidebar a,.sidebar a:visited{color:#333;text-decoration:none;}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h3,h3{font-size:24px}


h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}


.content .h3::after {
    content: none;
}
.builder-container-outer-wrapper {
	max-width: 1020px;
	width: 1020px;
}

#ie6 .builder-container-outer-wrapper,
#ie7 .builder-container-outer-wrapper,
#ie8 .builder-container-outer-wrapper {
	width: 1020px;
}




.postsbody {
width:735px;
float:left;
padding:0 0 10px 0;
}


.postsbody h2 {
margin:0;
padding:7px 10px;
list-style:none;
color:#bababa;
font-size:14px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}


#tellfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	color: #FFFFFF;	font-size: 10px;
}


#tellfooter .a_tell_footer{
	color: #FFFFFF;	
	text-decoration: none;
}


#tellfooter .a_tell_footer:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}

.twenty-one-img {
    float: left;
    margin-right: 20px;
}

#front-page-7 .widget .twenty-one-img img {
    margin-top: 0px;
    margin-bottom: 0px;
}

#front-page-7 .twenty-one-img {
    float: left;
    margin-right: 20px;
}

	.start-here .twenty-one-img,
	.start-here .beginners-guide-img {
    	float: none;
    	margin-right: 0px;
	}

	#front-page-3 .twenty-one-img {
		margin-right: 0px;
	}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#containerfooter .virtue_social_widget .instagram_link:hover,.virtue_social_widget .instagram_link:hover{background:#517fa4}
#branding img {border-top:4px solid #000;border-bottom:1px solid #000;clear:both;display:block;}
#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area {display:none !important;}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66666667%}
.twitter__carousel .twitter__widget--imagecontainer .col{margin:0;padding:0}
 #sidebar,
#sidebar-top,
.sidebar-fold-btn,
.sidebar-top .filters {
display: none !important;
}
#sidebar-top,.m-nav-and-logo {background-color: rgba(255,255,255, 0.4);}
.sidebar-top-fixed #sidebar-top {width: 100%;max-width: 1050px;}
#sidebar-top {margin-bottom: 0px;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

 
 
 


.adbanner{
	max-width: 970px !important;
	display: block;
	margin: 0px auto;
}

.adbanner img{
	
	display: block;
	
}


.product-wrap {
    float: left; 
    font-size: 14px; 
    line-height: 24px; 
    list-style-type: none;  
    padding-bottom: 5px; 
    text-align: center; 
    width: 200px;
    height: 380px;
    position: relative;
    margin: 30px 20px;
}


#products-outfit .product-wrap {
    max-width: 180px;
    width: 44%;
    margin: 0 3%;
}


#products-outfit .product-wrap img.main {
    width: 100%
}
.highlighted-product-control .product.active.product-bottom:before{transform:rotate(180deg)}


.align-middle {
  vertical-align: middle !important;
}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}

.top-right{float:none; position: absolute; right: 20px; top: 5px; width:50%;}

.top-right #wp_editor_widget-6{position:relative;z-index:999}

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}

.primary_nav ul li.menu-item-has-children a{
	padding-right: 20px;
}

.primary_nav ul li.menu-item-has-children:hover ul{
    display: block;
}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}


.short-stats__bottom {
    font-size: 14px;
    color: #608ab9 !important;
    margin-top: -2px;
}
.logo{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#header #site-name a{color:#262626;}
#header #site-name a:hover{color:#3253ad;}
#header #site-name{display:block;float:right;font-size:16px;font-weight:500;line-height:20px;margin:-7px auto 0 auto;padding:0px 5px 0 0;text-align:right;width:45%;text-transform:Uppercase;color:#1A4594;}
#header #site-name.french-title{width:55%;}
.video-list ul .video-box footer .post-meta{border-top:1px solid #fff;margin:0 2px}
.video-list ul .video-box footer .post-meta:after,.video-list ul .video-box footer .post-meta:before{content:" ";display:table}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}






.post-header { 
	margin-bottom: 6%; 
}

	.post-header .date-sep:nth-of-type(2) { display: none; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

#threecol-maincolumn{float:right;margin-right:10px;width:520px;}


.team-wrapper .team-title {
	font-size: 18px;
}


.team-wrapper .team-title a {
	color: #313b48;
}


.team-wrapper .team-title a:hover {
	color: #2299a1;
}


.sh-header-middle {
	position: relative;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

    #content_wrapper.plan .row.wide.home-bottom .home-bottom-links, #content_wrapper.home .row.wide.home-bottom .home-bottom-links {
      color: #635d58;
      font-size: 1.5em;
      margin: 2em 0 4em;
      text-align: center; }

      #content_wrapper.plan .row.wide.home-bottom .home-bottom-links a, #content_wrapper.home .row.wide.home-bottom .home-bottom-links a {
        color: #e87722;
        text-decoration: none;
        padding: 0 .5em;
        font-family: "ProximaNova-Bold";
        font-weight: normal; }

        #content_wrapper.plan .row.wide.home-bottom .home-bottom-links a:hover, #content_wrapper.home .row.wide.home-bottom .home-bottom-links a:hover {
          color: #635d58; }

.warn {
border:#e65e21 solid 2px;
padding:10px;
margin-bottom:5px;
}


.boxmap { width: 60%; height: 650px; float: left; background-color: #000; }


#comments ul.children{margin:10px 0 0 25px;padding:0; }

#comments ul.children li {border-top:1px dotted #C9C4C4; }

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#whiteboxstrip{
background: none;
}


.home-blocks .column {
    background-color: #ffffff;
    border: 1px solid #dce9de;
    padding: 10px;
}
.column .widget{margin:0 0 2em 0}

.column{float:left;margin-right:4%;min-height:20px}

.pop-unlogin .loginenter{ margin-bottom: 5px; border-bottom: 1px solid #c8c8c8;}

.pop-unlogin .loginenter a{ height: 30px; color: #000; line-height: 30px; font-size: 14px;}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

#jm-styleswitcher a#style_icon-3 span {
  background: #2d597f;
}

#jm-styleswitcher a#style_icon-3:hover span {
  background: #518dc1;
}


#description8a, #description8b, #description8c {margin: -52px 0 0 85px;}

.acme-slick-carausel,
.featured-slider,
.fs-right-slider{visibility:hidden;}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}

.ad_bottom {
 -ms-zoom: scale(0.99);
 -ms-transform: scale(0.99);
 -moz-transform: scale(0.99);
 -o-transform: scale(0.99);
 -webkit-transform: scale(0.99);
 transform: scale(0.99);
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}


 .ad_top, .ad_bottom {
zoom: document;
 -ms-zoom: scale(0.38);
 -ms-transform: scale(0.38);
 -moz-transform: scale(0.38);
 -o-transform: scale(0.38);
 -webkit-transform: scale(0.38);
 transform: scale(0.38);
 -ms-zoom-origin: 0 0;
 -ms-transform-origin: 0 0;
 -moz-transform-origin: 0 0;
 -o-transform-origin: 0 0;
 -webkit-transform-origin: 0 0;
 transform-origin: 0 0;
}
strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 20%;
    width: 100%;
    height: 7.24%;

    background-color: #FFFFFF;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    display: none;}


.diyw div#emotion-header strong#emotion-header-title {
    left: 5%;
    top: 20%;
    color: #48b2fd;
        font: italic bold 28px/120% Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif;
}

.sub-menu .sub-menu{
	display: none;
}

.sub-menu li{
	position: relative;
}

.sub-menu{
	z-index: 999;
	background: #ffc10e;
	min-width: 200px;		
}

.lang-item{cursor:pointer;display:inline-block;vertical-align:middle;padding:2px 4px 3px;}

.lang-item.is-current{background-color:#383838;padding:2px 5px 3px;}

	
	#home-main-wrap,
	#post-main-wrap {
		z-index: 100;
		}


#home-main-wrap {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:.38889rem;height:.77778rem;overflow:hidden}
.collapsed-menu .collapsed-menu-close__container__b2{margin-top:-3px;-webkit-transform:rotate(135deg);transform:rotate(135deg);border-color:#fff;width:35px}

.widget-category-posts .type-post .postmeta .meta-author {
	margin-left: 0.8em;
}

.widget-category-posts .type-post .postmeta .meta-date:before{
	content: '\f303';
}

.widget-category-posts .type-post .postmeta .meta-author:before{
	content: '\f411';
}

	.postmeta .meta-date, .postmeta .meta-author {
		display: block;
	}

#hpti
{
	width: 699px;
	font-size: 32px;
	
	-moz-text-shadow: 3px 3px 1px #F2F2F2;
	-webkit-text-shadow: 3px 3px 1px #F2F2F2;
	-o-text-shadow: 3px 3px 1px #F2F2F2;
	text-shadow: 3px 3px 1px #F2F2F2;
	line-height: 30px;
	height: 100px;
	margin: 0 auto -100px;
	top: 12px;
	z-index: 200;
	position: relative;
	text-align: center;
}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
.left50{float:left;width:50%}
#enquiryform .left50,#enquiryform .right50{width:47.5%;margin-right:2.5%}
.newsletter-box .left50{width:100%}
.wpcf7 .left50 .left25{width:25%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}
.ss .ui-socialbar-item.linkedin .ui-socialbar-image{background-position:0 -720px;}
.ss .ui-socialbar-item.linkedin:hover a,.ss.effect--fade .ui-socialbar-item.linkedin a{background-position:0 -760px;}
.ssm .ui-socialbar-item.linkedin .ui-socialbar-image{background-position:0 -540px;}
.ssm .ui-socialbar-item.linkedin:hover a,.ssm.effect--fade .ui-socialbar-item.linkedin a{background-position:0 -570px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

  .breadcrumb .breadcrumb-title {
    font-weight: bold; }
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}

.show-more-categories .subcategories {
    display: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate( -50%, 100% );
    margin: 0;
    padding: 0;
    min-width: 150px;
    background-color: #fff;
}

.show-more-categories .subcategories li {
    margin-bottom: 0;
}

.show-more-categories .subcategories li:after {
    display: none;
}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.row {
  margin-left: -10px;
  margin-right: -10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}

.overlay { background-color:#000000}

.featured-area__link:hover {
  text-decoration: none;
}

#a_la_une_home .actu_principale .actu_chapo {
	
	padding:0px 20px 0px 0px;
	font-size:117%;
	margin:0px;
}

#a_la_une_home .actu_chapo {
	font-size:100%;
	margin:0px;
}
